html.lb-disable-scrolling {
  overflow: hidden;
  /* Position fixed required for iOS. Just putting overflow: hidden; on the body is not enough. */
  position: fixed;
  height: 100vh;
  width: 100vw;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(data:image/gif;base64,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) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAtBAMAAAAekSXMAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAeUExURUxpcQAAAAAAAAEBAQ4ODouLi8nJyfLy8kBAQP///60e6zEAAAAJdFJOUwAUJj9fs9j2kFYjFTcAAADASURBVDjL5ZRBDoIwEEUZTtD2BHTkBFAvANELaExco1HXbtjDFbTpbW2RHX9iXLiSJS9vHmk6ZNl3jxLek9aEgWG2kOiVaxnOM+7ybAqobEPoLKq4Wwh3KyiIqEnxu2WHJqWvFK74gYVKX1tcCQMYNiuFVFkqHyr+x5UsL5MygkqelGsLzt8cIzlBso7kgQiVSdovO/HbNpJk3B9KjZIkcK9nCW3JW0KEKEldAfe0PpwruMGa49ZDQsQs/USUiuQFl5xt7B5ZSUMAAAAASUVORK5CYII=) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAtBAMAAAAekSXMAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAhUExURQAAAExpcQAAAAUFBQAAAI+Pj87OzhcXF/Ly8kBAQP///9kDeywAAAAKdFJOUx8ADE46ttpv9pBkcwCGAAAA/UlEQVQ4y3WUvW3DMBBGz7IWICegNIEA/yTpBMhBBhDUuE1hIK3hFVJkgCALJAWnzPFIuBCfBah6ePp4xzuJe/SIvp1/QPrQ9Ei8iISOSJDdbmyQbD8+99IROcZ4AUmcPMf4d60ldZTEy9AAef1CKZ3gByWtp31BSXsQJpPWx1OiUgQpdbRIq6REOCkRTjKCkhFMyoSkTCipkCINQOTpW6X3mrjwdlPyi85ZyVyT0B6SUud4mUwZN1WlWdlX9dyVqgek5FsgJd8cKXbbqNiEoGJbgorNGyo2o6jYXKNStgSUQkApX5tx58J2WXhPvbQnwd32QaTB/4HzfQ/A/QOo1KhnNM6VGgAAAABJRU5ErkJggg==) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
  margin-top: 8px;
}

.lb-data .lb-caption {
  font-weight: bold;
  line-height: 1.5em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbBAMAAAB/+ulmAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAASUExURYKCggAAAExpcbCwsEpKSv///w9yFUEAAAAFdFJOU6tKAMOWyI6ikwAAAINJREFUGNN1kMERgCAMBPHhn8EGgLEBHhZgB87g9d+KSc6HyYw8gGPhciT176gpyna+e9mI3K5CmWepqR1YCFeMmnaAOAO30BWGbZW3mdgWdTbMWevaOe+oNEAHSyVk0sCkYtozs2AWp5RkGP2HhrfeOdT1qUJm/6Pw39gN36vQSd/nB6MCP76ba5bCAAAAAElFTkSuQmCC) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.image img {
    max-width: 100.2%;
    max-height: 100.2%;
}

.image--cover img {
    object-fit: cover;
}

.image--fill img {
    object-fit: fill;
}

.image--contain img {
    object-fit: contain;
}

.image--none img {
    object-fit: none;
}

.image--scale-down img {
    object-fit: scale-down;
}

.image--lazyload {
    position: relative;
}

.image--lazyload:before {
    content: '';
    display: block;
    padding-top: 75%;
}

.image--load {

}

.image--error {

}

[aspect-ratio] {
  position: relative;
}

[aspect-ratio]:before {
  content: '';
  display: block;
  padding: 0;
}

[aspect-ratio="5:2"]:before {
  padding-top: 40%;
}

[aspect-ratio="2:1"]:before {
  padding-top: 50%;
}

[aspect-ratio="16:9"]:before {
  padding-top: 56.25%;
}

[aspect-ratio="5:3"]:before {
  padding-top: 60%;
}

[aspect-ratio="3:2"]:before {
  padding-top: 66.66667%;
}

[aspect-ratio="4:3"]:before {
  padding-top: 75%;
}

[aspect-ratio="5:4"]:before {
  padding-top: 80%;
}

[aspect-ratio="10:9"]:before {
  padding-top: 90%;
}

[aspect-ratio="1:1"]:before {
  padding-top: 100%;
}

[aspect-ratio="4:5"]:before {
  padding-top: 125%;
}

[aspect-ratio="2:3"]:before {
  padding-top: 150%;
}

[aspect-ratio="1:2"]:before {
  padding-top: 200%;
}

[data-lightbox]:after {
  content: '';
  background: rgba(0,0,0,.5) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 1024 1024'%3E%3Cpath fill='%23ffffff' d='M1024 0v416L864 256 672 448l-96-96 192-192L608 0zM448 672L256 864l160 160H0V608l160 160 192-192z'/%3E%3C/svg%3E") no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: 0 0;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

[data-lightbox]:hover:after {
  background-size: 32px 32px;
  opacity: 1;
}
